/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> .bt-button-dark a **/
.bt-button-dark a {
	position: relative !important;
}

/** General >> .bt-button-light a **/
.bt-button-light a {
	position: relative !important;
}

/** General >> .bt-button-dark a:after **/
.bt-button-dark a:after {
	border: 1px solid rgb(171, 161, 121) !important;
	position: absolute !important;
	top: 5px !important;
	bottom: 5px !important;
	left: 5px !important;
	right: 5px !important;
	z-index: 2 !important;
	content: " " !important;
}

/** General >> .bt-button-light a:after **/
.bt-button-light a:after {
	border: 1px solid rgb(120, 36, 34) !important;
	position: absolute !important;
	top: 5px !important;
	bottom: 5px !important;
	left: 5px !important;
	right: 5px !important;
	z-index: 2 !important;
	content: " " !important;
}

/** General >> #gform_browse_button_1_5 :after **/
#gform_browse_button_1_5 :after {
	border: 1px solid rgb(171, 161, 121) !important;
	border-radius: 0 !important;
	position: absolute !important;
	top: 5px !important;
	bottom: 5px !important;
	left: 5px !important;
	right: 5px !important;
	content: " " !important;
}

/** General >> #gform_browse_button_1_5 **/
#gform_browse_button_1_5 {
	color: rgb(171, 161, 121) !important;
	border: 1px solid rgb(171, 161, 121) !important;
	border-radius: 0 !important;
	position: relative !important;
}

/** General >> #gform_submit_button_1 **/
#gform_submit_button_1 {
	position: relative !important;
}

/** General >> .gform_footer.top_label::before **/
.gform_footer.top_label::before {
	width: 122px !important;
	height: 39px !important;
	border: 1px solid rgb(171, 161, 121) !important;
	position: relative !important;
	top: 44px !important;
	bottom: 23px !important;
	left: 5px !important;
	right: 5px !important;
	z-index: 10 !important;
	display: block !important;
	content: ' ' !important;
	pointer-events: none !important;
}
.gform_footer.top_label::after {
	pointer-events: none !important;
}

/** General >> .mt-492  .bx-wrapper .bx-controls-auto, .mt-492 .bx-wrapper .bx-pager, .mt-517  .bx-wrapper .bx-controls-auto, .mt-517 .bx-wrapper .bx-pager **/
.mt-492  .bx-wrapper .bx-controls-auto, 
.mt-492 .bx-wrapper .bx-pager, 
.mt-517  .bx-wrapper .bx-controls-auto, 
.mt-517 .bx-wrapper .bx-pager {
	bottom: 20px !important;
}

/** General >> .mt-492 .bx-wrapper, .mt-517 .bx-wrapper **/
.mt-492 .bx-wrapper, 
.mt-517 .bx-wrapper {
	margin-bottom: 0 !important;
}

/** General >> .bx-pager-item .active **/
.bx-pager-item .active {
	background-color: rgb(120, 36, 34) !important;
}

/** General >> tastings pg - Pp faq item active **/
.pp-faq-item-active {
	border-style: none !important;
}

/** General >> tastings - pp faq item **/
.mt-874 .pp-faq-item {
	border-style: solid !important;
}

/** General >> tastings - pp faq item active **/
.mt-874 .pp-faq-item-active {
	border-style: none !important;
}

/** General >> Mt 939 pp timeline title **/
.mt-939 .pp-timeline-title {
	
}

/** General >> .gfield_time_ampm select **/
.gfield_time_ampm select {
	width: 100px !important;
}

/** General >> Hotel room row pp infobox **/
.mt-479 .hotel-room-row .pp-infobox {
	position: relative !important;
	z-index: 5 !important;
}


/*= Header ==================== */

/** Header >> book your stay button **/
header #menu-item-337  a {
	color: rgb(120, 36, 34) !important;
	box-shadow: 0 0 14px rgba(0, 0, 0, 0.4) !important;
	background-color: rgb(246, 246, 241) !important;
	padding: 10px 25px 10px 25px !important;
	margin: 5px !important;
	border: 1px none rgb(171, 161, 121) !important;
	position: relative !important;
	z-index: 2 !important;
}

/** Header >> book your stay;after border **/
header #menu-item-337  a:after {
	border: 1px solid rgb(171, 161, 121) !important;
	position: absolute !important;
	top: 5px !important;
	bottom: 5px !important;
	left: 5px !important;
	right: 5px !important;
	z-index: 2 !important;
	content: " " !important;
}


/*= Home Page ================= */

/** Home Page >> home event-section logo offset **/
#event-section .pp-infobox-wrap {
	position: relative !important;
}
#event-section .pp-infobox-description {
	border-top: 2px solid #aba179 !important;
}
#event-section .pp-icon-wrapper {
	position: absolute !important;
	top: -70px !important;
	left: -100px !important;
}

/** Home Page >> .uabb-tab-link **/
.uabb-tab-link {
	padding: 10px 35px 10px 35px !important;
	border-bottom: 4px solid rgba(51, 51, 51, 0.38) !important;
}

/** Home Page >> .uabb-tab-current .uabb-tab-link **/
.uabb-tab-current .uabb-tab-link {
	border-bottom-color: rgb(120, 36, 34) !important;
}

/** Home Page >> .uabb-tabs-nav ul::after **/
.uabb-tabs-nav ul::after {
	background-color: rgba(0, 0, 0, 0.13) !important;
	width: 80% !important;
	height: 4px !important;
	position: relative !important;
	top: -4px !important;
	content: "" !important;
}

/** Home Page >> the knot logo, 2nd row, home page **/
.fl-node-5ded96a5b54df .fl-col-content::before {
	position: relative !important;
	top: -50% !important;
	left: 80% !important;
	content: url('https://josephamblerinn.com/wp-content/uploads/2019/12/the-knot-white-150x150.png') !important;
}

/** Home Page >> the knot logo, testimonials section, home page **/
.fl-node-5b0d5ade5cc6c::before {
	margin-bottom: -90px !important;
	position: relative !important;
	top: -40px !important;
	left: -20px !important;
	content: url('https://josephamblerinn.com/wp-content/uploads/2019/12/the-knot-grey-e1575946254111.png') !important;
}

/** Home Page >> bb last paragraph margin fix **/
.fl-rich-text p:last-child {
	margin-bottom: 0 !important;
}

/** Home Page >> .bt-home-hover-boxes .pp-hover-card-title **/
.bt-home-hover-boxes .pp-hover-card-title {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.39) !important;
}

/** Home Page >> .bt-home-hover-boxes .pp-more-link-container::after **/
.bt-home-hover-boxes .pp-more-link-container::after {
	background: rgba(0, 0, 0, 0.12) !important;
	width: 100% !important;
	height: 100% !important;
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	content: ' ' !important;
}


/*= history page ============== */

/** history page >> .bt-timeline-year2 **/
.bt-timeline-year2 {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** history page >> .bt-timeline-year2 .title-text **/
.bt-timeline-year2 .title-text {
	width: 100px !important;
	height: 100px !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
	border-radius: 100% !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: row nowrap !important;
	-moz-flex-flow: row nowrap !important;
	-ms-flex-flow: row nowrap !important;
	flex-flow: row nowrap !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** history page >> .bt-timeline-center-col::before **/
.bt-timeline-center-col::before {
	background-color: rgb(120, 36, 34) !important;
	width: 8px !important;
	height: 100% !important;
	position: absolute !important;
	left: calc( 50% - 4px) !important;
	z-index: 0 !important;
	content: "" !important;
}

/** history page >> .bt-timeline-center-col **/
.bt-timeline-center-col {
	
}

/** history page >> .bt-timeline-center-col-last::before **/
.bt-timeline-center-col-last::before {
	background-color: rgb(120, 36, 34) !important;
	width: 8px !important;
	height: 50px !important;
	position: absolute !important;
	left: calc( 50% - 4px) !important;
	z-index: 0 !important;
	content: "" !important;
}


/*( Large Devices )*/
@media (min-width: 993px) {

	/*= Header ==================== */

	/** Header >> .fl-node-5dd77786779df .pp-advanced-menu .menu > li **/
	.fl-node-5dd77786779df .pp-advanced-menu .menu > li {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** Header >> book your stay button **/
	header #menu-item-337  a {
	
}


	/*= General =================== */

	/** General >> .gfield_time_ampm select **/
	.gfield_time_ampm select {
	width: 60px !important;
}


}


/*( Large-Medium )*/
@media (min-width: 992px) and (max-width: 1200px) {

	/*= Header ==================== */

	/** Header >> header .menu-item **/
	header .menu-item {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** Header >> header .menu-item-text **/
	header .menu-item-text {
	font-size: 14px !important;
}

	/** Header >> .fl-node-5dd77786779df .pp-advanced-menu .menu > li **/
	.fl-node-5dd77786779df .pp-advanced-menu .menu > li {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** Header >> book your stay button **/
	header #menu-item-337  a {
	padding-right: 12px !important;
	padding-left: 12px !important;
}


	/*= Home Page ================= */

	/** Home Page >> .uabb-tab-link **/
	.uabb-tab-link {
	padding-right: 10px !important;
	padding-left: 10px !important;
}

	/** Home Page >> .uabb-tabs-nav ul::after **/
	.uabb-tabs-nav ul::after {
	width: 100% !important;
}

	/** Home Page >> the knot logo, 2nd row, home page **/
	.fl-node-5ded96a5b54df .fl-col-content::before {
	top: -51% !important;
	left: 60% !important;
}

	/** Home Page >> .mt-33 .pp-hover-card-inner-wrap **/
	.mt-33 .pp-hover-card-inner-wrap {
	padding: 40px !important;
}


	/*= General =================== */

	/** General >> .gfield_time_ampm select **/
	.gfield_time_ampm select {
	width: 69px !important;
}


}


/*( Medium Devices )*/
@media (min-width: 769px) and (max-width: 992px) {

	/*= Home Page ================= */

	/** Home Page >> .uabb-tab-link **/
	.uabb-tab-link {
	font-size: 15px !important;
	padding-right: 10px !important;
	padding-left: 10px !important;
}

	/** Home Page >> .uabb-tabs-nav ul::after **/
	.uabb-tabs-nav ul::after {
	width: 100% !important;
}

	/** Home Page >> the knot logo, 2nd row, home page **/
	.fl-node-5ded96a5b54df .fl-col-content::before {
	display: none !important;
}

	/** Home Page >> the knot logo, testimonials section, home page **/
	.fl-node-5b0d5ade5cc6c::before {
	display: none !important;
}


	/*= Header ==================== */

	/** Header >> header .menu-item-text **/
	header .menu-item-text {
	font-size: 11px !important;
}

	/** Header >> header .menu-item **/
	header .menu-item {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** Header >> book your stay button **/
	header #menu-item-337  a {
	padding-right: 12px !important;
	padding-left: 12px !important;
}


	/*= General =================== */

	/** General >> Hotel pg - row bg change on mobile **/
	.hotel-room-row .fl-row-content-wrap:after {
	
}

	/** General >> .hotel-book-button **/
	.hotel-book-button {
	
}

	/** General >> #field_3_12, #field_3_11, #field_1_11, #field_1_12 **/
	#field_3_12, 
#field_3_11, 
#field_1_11, 
#field_1_12 {
	width: 100% !important;
}


}


/*( Small Devices )*/
@media (max-width: 768px) {

	/*= Home Page ================= */

	/** Home Page >> home event-section logo offset **/
	#event-section .pp-infobox-wrap {
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
}

	/** Home Page >> the knot logo, 2nd row, home page **/
	.fl-node-5ded96a5b54df .fl-col-content::before {
	display: none !important;
}

	/** Home Page >> .mt-33 .fl-node-5dd9ea9a3829e .layout-0 **/
	.mt-33 .fl-node-5dd9ea9a3829e .layout-0 {
	padding-right: 20px !important;
	padding-left: 20px !important;
}

	/** Home Page >> .pp-hover-card **/
	.pp-hover-card {
	vertical-align: top !important;
}

	/** Home Page >> .pp-hover-card Copy 1 **/
	.pp-hover-card div {
	vertical-align: top !important;
}

	/** Home Page >> History page - mobile slider height **/
	.fl-content-slider, 
.fl-content-slider .fl-slide {
	background-color: rgb(145, 146, 150) !important;
}

	/** Home Page >> history page - slider color **/
	.mt-492 .fl-slide-content {
	background-color: rgba(55, 57, 64, 0) !important;
}


	/*= Header ==================== */

	/** Header >> header .menu-item-text **/
	header .menu-item-text {
	font-size: 16px !important;
	padding-right: 0 !important;
}


	/*= General =================== */

	/** General >> Hotel pg - row bg change on mobile **/
	.hotel-room-row .fl-row-content-wrap:after {
	background-image: linear-gradient(0deg, rgba(193,173,137,0.5) 50%, rgba(193,173,137,0.5) 50%) !important;
}

	/** General >> .hotel-book-button **/
	.hotel-book-button {
	background-color: rgb(255, 255, 255) !important;
	margin-right: 20px !important;
	margin-left: 20px !important;
}

	/** General >> .gform_footer.top_label::before **/
	.gform_footer.top_label::before {
	width: 118px !important;
	top: 43px !important;
}


	/*= history page ============== */

	/** history page >> .bt-timeline-year2 .title-text **/
	.bt-timeline-year2 .title-text {
	font-size: 16px !important;
	width: 65px !important;
	height: 65px !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** history page >> .bt-timeline-center-col::before **/
	.bt-timeline-center-col::before {
	background-color: rgb(120, 36, 34) !important;
	width: 8px !important;
	height: 100% !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	position: absolute !important;
	left: calc( 10% - 4px) !important;
	z-index: 0 !important;
	content: "" !important;
}

	/** history page >> .bt-timeline-center-col **/
	.bt-timeline-center-col {
	height: 100% !important;
}

	/** history page >> .bt-timeline-center-col-last::before **/
	.bt-timeline-center-col-last::before {
	background-color: rgb(120, 36, 34) !important;
	width: 8px !important;
	height: 50px !important;
	position: absolute !important;
	left: calc( 10% - 4px) !important;
	z-index: 0 !important;
	content: "" !important;
}


}


/*( X-small Devices )*/
@media (max-width: 480px) {

	/*= Home Page ================= */

	/** Home Page >> the knot logo, 2nd row, home page **/
	.fl-node-5ded96a5b54df .fl-col-content::before {
	display: none !important;
}

	/** Home Page >> the knot logo, testimonials section, home page **/
	.fl-node-5b0d5ade5cc6c::before {
	margin: 10px auto 0 auto !important;
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
	left: undefined;
}

	/** Home Page >> .mt-33 .pp-hover-card-inner-wrap **/
	.mt-33 .pp-hover-card-inner-wrap {
	padding-right: 0 !important;
	padding-bottom: 10px !important;
	padding-left: 0 !important;
}

	/** Home Page >> .pp-hover-card **/
	.pp-hover-card {
	vertical-align: top !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

	/** Home Page >> .pp-hover-card Copy 1 **/
	.pp-hover-card div {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

	/** Home Page >> .mt-33 .pp-hover-card.style-8 .pp-hover-card-content .pp-hover-card-description **/
	.mt-33 .pp-hover-card.style-8 .pp-hover-card-content .pp-hover-card-description {
	padding-right: 15px !important;
	padding-left: 15px !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

	/** Home Page >> .mt-33 .pp-hover-card.style-8 .pp-hover-card-inner:before, .pp-hover-card.style-8 .pp-hover-card-inner:after **/
	.mt-33 .pp-hover-card.style-8 .pp-hover-card-inner:before, 
.pp-hover-card.style-8 .pp-hover-card-inner:after {
	height: calc(100% - 20px) !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-align-items: center !important;
	align-items: center !important;
	top: 10px !important;
	bottom: 10px !important;
	left: 10px !important;
	right: 10px !important;
}

	/** Home Page >> .pp-hover-card-title **/
	.pp-hover-card-title {
	padding-top: 10px !important;
	margin-bottom: 0 !important;
}

	/** Home Page >> History page - mobile slider height **/
	.fl-content-slider, 
.fl-content-slider .fl-slide {
	min-height: 700px !important;
}

	/** Home Page >> history page - slider color **/
	.mt-492 .fl-slide-content {
	background-color: rgba(55, 57, 64, 0) !important;
}


	/*= General =================== */

	/** General >> corporate meeting slider image **/
	.mt-492 .fl-slide-mobile-photo {
	height: 237px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-align-items: flex-end !important;
	align-items: flex-end !important;
	overflow: hidden !important;
}


	/*= Header ==================== */

	/** Header >> Mt 33 menu item 337 **/
	.mt-33 #menu-item-337 {
	display: none !important;
}


}

